[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# EInvalidGraphic

[Properties (by Name)] [Methods (by Name)] [Events (by Name)]

EInvalidGraphic - exception handler for an invalid graphic

## Declaration

Source position: graphics.pp line 956

`type EInvalidGraphic = class(EGraphicException) end;`

## Inheritance

`EInvalidGraphic` |  | EInvalidGraphic - exception handler for an invalid graphic
`EGraphicException` |  | EGraphicException - exception handler for error in graphics
`Exception`
`TObject`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .